Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 25 Jan 1995 23:01:22 -0500
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>,
Kyle Elisabeth Overstreet <[email-masked]> wrote:
>Mike Chapman ([email-masked]) wrote:
>: In article <[email-masked]>,
>: Kyle Elisabeth Overstreet <[email-masked]> wrote:
>: >A better term: The Usenet Concordance.
>
>: What's wrong with Bible?
>
>Nothing. Except "Concordance" is both more accurate and more resonant. 
>"Bible" means Book, and implies a static text. I presume that the work in 
>question will be subject to updates, and will not exist primarily in book 
>format.
>

A bit too big of a word for my tastes.  I want a clear and exciting title...

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *